/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/PerlCritic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-de.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-de.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-es-es.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-fr-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-fr-fr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-ja.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-nl-nl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-pl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-pt-br.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-tr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/Padre__Plugin__PerlCritic-zh-tw.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-PerlCritic/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::PerlCritic.3
